<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "dialogArguments";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/d-i-a-l-o-g-A-r-g-u-m-e-n-t-s-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>